openSUSE-RU-2012:1126-1: tevent ldb: Version-updates required for the last Samba 4.0.0 beta release.

Show replies by date

3738
Age (days ago)
3738
Last active (days ago)

updates@lists.opensuse.org

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • maintenance@opensuse.org